Showroom Mobile Banking - Bug #13385

[IB][Payment] Complete Button Navigate Wrongly [IB-04]
18 March 2022 04:21 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 18 March 2022
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Steps:

1. Click Payment menu

2. Insert all mandatory fields

3. Click Next

4. At confirmation screen, click Confirm button
5. Insert TAC

6. Click Pay

Issue:
At successful screen, click button Complete, it navigate to confirmation screen

History

#1 - 20 March 2022 03:24 PM - David Wong
- Status changed from New to Assigned

- Assignee changed from David Wong to chok yee fan

#2 - 21 March 2022 10:35 AM - chok yee fan
- File Screenshot 2022-03-21 at 10.35.19 AM.png added

- Status changed from Assigned to Resolved

*216768 21/03/2022, 10:15am 1 chokyf chok: #13385 added skip(1) for the confirmation avoid automatic navigate to complete screen

#3 - 22 March 2022 09:32 AM - chok yee fan
- Status changed from Resolved to Pending SIT

- Assignee changed from chok yee fan to Nor Khairun Agila Jesmen

deployed

#4 - 22 April 2022 09:25 AM - Nor Khairun Aqila Jesmen
- Status changed from Pending SIT to Closed

#5 - 22 April 2022 09:26 AM - Nor Khairun Aqila Jesmen
- % Done changed from 0 to 100

Files
IB-04.PNG 12.6 KB 18 March 2022 Nor Khairun Agila Jesmen
Screenshot 2022-03-21 at 10.35.19 AM.png 415 KB 21 March 2022 chok yee fan

18 April 2025

1/1



https://dev.silverlakemobility.com/redmine/issues/13385
http://www.tcpdf.org

